.column {
	float:left;
	margin-right:10px;
}

.columnRight {
  float:right;
  margin-left:10px;
}

.last          { margin-right:0; }
.lastRight     { margin-left:0; }

.span-120      { width:120px; }
.span-140      { width:140px; }
.span-176      { width:176px; }
.span-180      { width:180px; }
.span-210      { width:210px; }
.span-214      { width:214px; }
.span-253      { width:253px; }
.span-410      { width:410px; }
.span-440      { width:440px; }
.span-450      { width:450px; }
.span-940      { width:940px; }

.append-20     { margin-right:20px; }
.append-25     { margin-right:25px; }
.append-15     { margin-right:15px; }
.append-40     { margin-right:40px; }
.append-90     { margin-right:90px; }
.append-170     { margin-right:170px; }

.prepend-10    { margin-left:10px; }

.clear         { display:inline-block; }   
* html .clear  { height:1%; }
.clear         { display:block; }

.clear:after {
  content:"."; 
  display:block; 
  height:0; 
  clear:both; 
  visibility:hidden;
}